Debian/Ubuntu

Supported distributions :
  • Debian 8 (Jessie)
  • Ubuntu (and variants) 16.04 LTS (Xenial Xerus)
  • Distributions based on those above (e.g.: Linux Mint 18)

Note that the gnupg / gnupg2 2.1.15 packages do not work with Bajoo at this time.

Several installation methods are available, but it is recommended to use the PPA repository when possible to stay updated with the latest Bajoo client.

Add the repository ppa:bajoo/client :
sudo add-apt-repository ppa:bajoo/client
Then install the python-bajoo package through your package manager or using command line:
sudo apt-get update && sudo apt-get install python-bajoo

Download and install our packages: python-pysocks.deb and python-bajoo.deb.

Prerequisites : python (>= 2.7, < 2.8), python-appdirs, python-requests, python-concurrent.futures, python-watchdog, python-pysocks, python-pyasn1 (>= 0.1.9), python-ndg-httpsclient, python-notify2, python-wxgtk3.0, python-gi, gir1.2-appindicator3-0.1, libappindicator3-1, gnupg (< 2.1)